@media screen and (min-width:2560px) {

  .whatguru {
    background-image: url('../assets/img2/Bg_3\ \(2\).jpg');
    height: 943px;
    background-position: bottom 0;
    object-fit: cover;
    background-size: cover;
  }
  .git-7{
    position:absolute;
    z-index: 1;
    right: 0;
    width: 150px;
    height: 190px;
    bottom: 0;
  }

}

@media screen and (max-width:1366px) {

  
  .introguru {
    font-size: 12px;
    color: #fff;
    text-align: justify;
    /* For Edge */
    text-align-last: justify;
  }

  .petal {
    background-image: url('../assets/img2/back1-removebg-preview.png');
    object-fit: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
  }

}

@media screen and (max-width:760px) {
  .headlogo {
    position: relative;
    left: 0;
    top: 0;
  }

  .navbar-brand {
    margin-left: 10px;
  }

  .headbtn {
    margin: 0;
  }

  nav.navbar {
    padding: 20px;
  }

  .banner-center-image {
    width: 75%;
  }

  .banner-content {
    transform: scale(0.4);
  }
  
}

@media screen and (max-width:620px) {

  .headlogo {
    position: relative;
    width: 25px;
    height: 30px;
  }
  
  .headlogotext {
    width: 100px;
    height: 30px;
  }

  .wrapper{
    padding: 10px 30px;
    position: relative;
    z-index: 1;
  }
  header .wrapper{
    padding: 0px 0px 0px 0px;
   
  }
  section{
    height: auto;
    min-height: auto;
  }
  section h1{
    text-align: center;
  }
  section:not(.testimonials) .wrapper .row > div{
    width: 100%;
    flex: unset;
  }
  section.banner{
    height: 100vh; 
  }
  .headbtns{
    position: relative;
    padding: 10px 10px;
    font-size: 12px;
    margin-left:20px;
    top: 0;
    right: 0;
    width:auto;
  }
  
  nav.navbar {
    padding: 15px;
  }
  header{
    position: fixed;
    background-color:snow;
    height: auto;
  }
  

   /* Section Banner style */

  .background-leafs{
    display: none;
  }
  .banner-center-image {
    width: 70%;
    margin-top: 25px;
  }
  .banner-content{
    transform: none;
  }
  .top{
    padding-top: 20px;
  }
  .banner-content .h10{
    font-size: 2rem;
    text-align: center;
  }
  .banner-content .h11{
    font-size: 2.5rem;
    text-align: center;
  }
  .banner-content .h12{
    font-size: 3em;
    text-align: center;
  }
  .fixedbtn{
    display: block;
    margin: auto;
    position: relative;
  }

  /* Section Here's How The Guru's Diet Reverses Diabetes style */
  section h1,
  .cardpenc{
    font-size: 23px;
    padding-bottom: 0px;
  }
  .containerss >.col-lg-4{
    transform: none;
    padding: 10px 0px;
  }
  .cardpens{
    font-size: 20px;
    height: auto;
  }
  .card{
    padding: 10px 15px;
  }
  

  /* Section Why Choose The Guru's Diet? style */
  .diet-section{
    height: auto;
    padding: 65px 0;
  }
  .diet-left-content{
    padding: 90px;
    height: 350px;
    width: 350px;
  }
  .diet-head{
    font-size: 23px;
    margin-top: 50px;
  }
  .diet .diet-section .accordion{
    padding: 0 5px;
  }
  .diet .dietbtn{
    padding: 15px 18px;
    line-height: 20px;
    height: auto;
    font-size: 21px;
  }
  .diet .dietbody{
    margin-left: 0;
  }
  /* Section Meet The Guru style */
  .meet-guru h1{
    text-align: center;
    padding-bottom: 10px;
  }
  .meet-guru p{
    text-align: justify;
  }
  .guruimg {
    position: relative;
    width: 90%;
    margin: 30px auto;
    display: flex;
  }
  .whatguruimg{
    width: 100%;
    margin: 0;
  }
  .whatguruimg-2{
    width: 60%;
    height: auto;
    margin: auto;
  }
  .cardpenc-2{
    padding: 0;
    margin: 0;
    height: auto;
    line-height: 35px;
  }
  .cardpen-12{
    margin: 20px 0px 20px 0px;
  }
  .organicimg{
    padding: 30px;
  }
  .round{
    width: auto;
    height: auto;
  }
  .round a{
    width: 295px;
    height: 295px;
    margin: 10px auto;
    display: flex;
    flex-direction: column;
    padding: 0;
  }
  .what-included::before,
  .what-included::after{
    display: none;
  }
  section.what-included{
    padding-bottom: 0;
  }
  .petal{
    padding: 0;
    margin: 0;
  }
  section.book .wrapper{
    padding: 0;
  }
  section.book .wrapper .petal{
    padding: 30px;
    padding-bottom: 0;
    margin: 0;
  }
  .petal .petalimg{
    align-items: end;
    flex-direction: column-reverse;
  }
  .book-session{
    padding: 0;
  }
  .book-session h1{
    text-align: center;
  }
  .book-session p{
    text-align: center;
  }
  .book-session ul {
    padding: 15px 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .book-session .fix{
    margin: 10px 70px;
    margin-bottom: 40px;
    display: block;
  }
  .petal-col-img{
    width: 90% !important;
    flex: unset;
    padding: 0;
    margin: auto;
  }
  .petal-col-img > img{
    width: 25%;
  }
  .take-urself .takeurself{
    font-size: 50px;
  }
  .take-urself .wiselys br{
    display: none;
  }
  .testimonial .col-10 {
    padding-left: 35px;
  } 
  section.label{
    padding: 50px 0;
  }
  .label .accordion{
    width: 100%;
    margin:0;
  }
  section.booksection{
    padding: 0;
  }
  .bookdiv{
    padding: 240px 70px;
  }
  .bookhead{
    font-size: 26px;
  }
  .bookpara{
    padding-right: 0px;
    font-size: 20px;
    margin: 0;
  }
  .book-button{
    width: 170px;
    height: 36px;
    margin-top: 5px;
  }
  .copyright-section{
    padding-top: 25px;
  }

.w3-modal{
  z-index: 999999;
}

  .w3-modal-content{
    background-color:#fff;
    border-radius: 10px;
    border: 2px solid black;
    padding: 0px;
    box-shadow: 5px 10px #E38406;
    margin-top: 140px;
    height: 450px;
    text-align: right;

  }
  .w3-modal.activeModel{
    background-color: rgb(24 18 18 / 35%);
    margin: 0;
    width: 100%;
    height: 100%;
  }
  .cardsss::after,
.take-urself::after,
.label::after{
  display: none;
}
.cardsss::before,
.take-urself::before,
.label::before{
  display: none;
}
.yellowpara {
  text-align: center;
  color: #fff;
  font-size: 19px;
  padding-bottom: 70px;
  font-family: 'Poppins Regular', sans-serif;
}
.fa-medkit {
  font-size: 35px;
  color: #FBFCFA;
  padding-bottom: 20px;
}
.fa-bank {
  font-size: 35px;
  color: #FBFCFA;
  padding-bottom: 20px;
}

.fa-plus-square {
  font-size: 35px;
  color: #FBFCFA;
  padding-bottom: 20px;
}
.spanclass{
  padding-left: 45px;
}
.footerimg-3 {
  background-image: url('../assets/img2/footerimg.png.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 65px;
  position: absolute;
  bottom: 0;
  top: unset;
}
.copyright-section::after {
  content: "";
  background-image: url('../assets/img2/Organic_Element 5.png');
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: 40%;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin-bottom: 14px; 
} 
 .copyright-section::before {
   content: "";
  background-image: url('../assets/img2/Organic_Element 6.png');
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 40%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-bottom: 38px;
} 
.testimonial .profile-name{
  font-family: 'Poppins Regular';
  font-size: 25px;
  font-weight: 700;
  margin-left: 20px;
}
.booking-1 {
  color: #471707;
  font-family: 'Poppins Regular';
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 20px;
  text-align: left;
  margin-top: 6px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 50px;
}
.git-6{
 display: none;
}

.git-7{
  position: relative;
  z-index: 1;
  right: 0;
  float: right;
  bottom:10px;
  width: 80px;
  height: 100px;
}
.term-contact{
  color: black;
  text-align:center;
  font-size: 20px;
  font-family: 'Poppins Regular';
}
.footer-section .ulist a{
  margin: 15px;
}

.term-add{
  font-size: 10px;
  color: black;
  font-family: 'Poppins Regular';
  text-align: center;
  margin: auto;
  text-overflow: clip;
  padding-top: 20px;
}
.term-add-1{
  font-size: 10px;
  color: black;
  font-family: 'Poppins Regular';
  text-align: center;
  margin: auto;
  text-overflow: clip;
  padding-top: 10px;
}
.term-adds{
  font-size:12px;
  color: black;
  font-family: 'Poppins Regular';
  text-overflow: clip;
  justify-content: center;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 60px;
}

.term-contact{
  padding-top: 30px;
}

.term-rs{
  margin-left:0px;
}

.term-rs-p{
  margin-right:0px;
}
.term-cond{
  padding-top: 80px;
}
.term-condition{
  font-size: 13px;
  text-align: left;
  font-family: 'Poppins Regular';
}

.popup-refund{
  font-size: 18px;
}
}
